#payment {font-size: 14px !important; line-height: 20px !important; max-width: 1200px; margin: -10px auto 0;}
#payment * {outline: none;}
#payment h2 {color: #333333; font: 22px Arial,Helvetica,sans-serif; text-align: center; margin: 0 0 15px;}
#payment h3 {color: #333333; font: 18px Arial,Helvetica,sans-serif; text-align: left; margin: 0 0 15px;}
#payment .displayNone {display: none !important}
#payment .cat_pay {}
#payment .fl_left {float: left !important}
#payment .menu_pay {margin: 0 -10px 35px; overflow: hidden; padding: 0;}
#payment .menu_pay a {display: block; float: left; margin: 10px; overflow: hidden; width: 138px; height: 178px; padding: 0 20px; text-align: center; text-decoration: none; color: #596b87; float: left; border: 1px solid #e6e6e6; border-radius: 5px;}
#payment .menu_pay a:hover, #payment .menu_pay a.active {border-color: #ffc499; color: #ff8833}
#payment .menu_pay a i {background-image: url(//static.nn2.ru/img/2014/payment_sprite2.png); display: block; margin: 13px auto 0;}
#payment .menu_pay a i.mobile {background-position: 0 0;  height: 106px;  width: 66px;}
#payment .menu_pay a:hover i.mobile, #payment .menu_pay a.active i.mobile {background-position: 0 -106px;}
#payment .menu_pay a i.internet {background-position: -56px 0; height: 106px; width: 147px;}
#payment .menu_pay a:hover i.internet, #payment .menu_pay a.active i.internet {background-position: -56px -106px;}
#payment .menu_pay a i.tv {background-position: -148px 0; height: 106px; width: 105px;}
#payment .menu_pay a:hover i.tv, #payment .menu_pay a.active i.tv {background-position: -148px -106px;}
#payment .menu_pay a i.k_payment {background-position: -194px 0; height: 106px; width: 77px;}
#payment .menu_pay a:hover i.k_payment, #payment .menu_pay a.active i.k_payment {background-position: -194px -106px;}
#payment .menu_pay a i.gbdd {background-position: -261px 0; height: 106px; width: 113px;}
#payment .menu_pay a:hover i.gbdd, #payment .menu_pay a.active i.gbdd {background-position: -261px -106px;}
#payment .menu_pay a i.credit {background-position: right 0; height: 106px; width: 84px;}
#payment .menu_pay a:hover i.credit, #payment .menu_pay a.active i.credit {background-position: right -106px;}
#payment .menu_pay a span {display: table-cell; height: 36px; vertical-align: middle; width: 138px;}
#payment .menu_pay a i.card2card {background-position: -364px 0; height: 106px; width: 106px;}
#payment .menu_pay a:hover i.card2card, #payment .menu_pay a.active i.card2card {background-position: -364px -106px;}
#payment .menu_pay a i.recruiting {background-position: -364px 0; height: 106px; width: 106px;}
#payment .menu_pay a:hover i.recruiting, #payment .menu_pay a.active i.recruiting {background-position: -364px -106px;}

#payment .menu_pay.small_menu a {height: 82px; padding: 0; width: 178px;}
#payment .menu_pay.small_menu a span {height: 82px; text-align: left;}
#payment .menu_pay.small_menu a i {background-image: url("//static.nn2.ru/img/2014/payment_sprite_small.png")}
#payment .menu_pay.small_menu a i.mobile {background-position: -10px -10px; float: left; height: 44px; margin: 19px 21px 0 22px; width: 22px;}
#payment .menu_pay.small_menu a:hover i.mobile, #payment .menu_pay.small_menu a.active i.mobile {background-position: -10px -64px}
#payment .menu_pay.small_menu a i.internet {background-position: -42px -18px; float: left; height: 28px; margin: 26px 9px 26px 10px; width: 56px;}
#payment .menu_pay.small_menu a:hover i.internet, #payment .menu_pay.small_menu a.active i.internet {background-position: -42px -72px}
#payment .menu_pay.small_menu a i.tv {float: left;}
#payment .menu_pay.small_menu a i.k_payment {background-position: -108px -9px; float: left; height: 46px; margin: 18px 21px 18px 22px; width: 32px;}
#payment .menu_pay.small_menu a:hover i.k_payment, #payment .menu_pay.small_menu a.active i.k_payment {background-position: -108px -63px}
#payment .menu_pay.small_menu a i.gbdd {background-position: -150px -10px; float: left; height: 44px; margin: 19px 15px 19px 16px; width: 44px;}
#payment .menu_pay.small_menu a:hover i.gbdd, #payment .menu_pay.small_menu a.active i.gbdd {background-position: -150px -64px}
#payment .menu_pay.small_menu a i.credit {background-position: -258px -11px; float: left; height: 42px; margin: 18px 21px 18px 22px; width: 38px;}
#payment .menu_pay.small_menu a:hover i.credit, #payment .menu_pay.small_menu a.active i.credit {background-position: -258px -65px}
#payment .menu_pay.small_menu a i.recruiting {background-position: -204px -13px; float: left; height: 38px; margin: 22px 15px 22px 16px; width: 44px;}
#payment .menu_pay.small_menu a:hover i.recruiting, #payment .menu_pay.small_menu a.active i.recruiting {background-position: -204px -67px}
#payment .menu_pay.small_menu a i.card2card {background-position: -204px -13px; float: left; height: 38px; margin: 22px 15px 22px 16px; width: 44px;}
#payment .menu_pay.small_menu a:hover i.card2card, #payment .menu_pay.small_menu a.active i.card2card {background-position: -204px -67px}

#payment .provaiders {margin: 0 -10px; clear: both}
#payment .provaiders a {display: inline-block; margin: 10px; width: 180px; text-align: center; vertical-align: top; text-decoration: underline;}
#payment .provaiders a i {display: block; margin: 0 0 10px; overflow: hidden; width: 158px; height: 118px; padding: 0 10px; text-align: center; text-decoration: none; color: #3f71b4; float: left; border: 1px solid #e6e6e6; border-radius: 5px; background-position: 50%; background-repeat: no-repeat;}
#payment .provaiders a i span {display: table-cell; max-width: 158px; word-wrap: break-word; height: 118px; vertical-align: middle; width: 158px; font-size: 14px; font-style: normal;}
#payment .provaiders a:hover i span {color: #ff8833}
#payment .provaiders a:hover, #payment .provaiders a.active {border-color: #ffc499; color: #ff8833}
#payment .provaiders a:hover i {border-color: #ffc499;}
#payment .provaiders a span {clear: both; display: inline-block; max-width: 178px;}

#payment .service {overflow: hidden;}
#payment .service_info {overflow: hidden; margin: 10px 0;}
#payment .service i {background-position: 50% center; background-repeat: no-repeat; border: 1px solid #e6e6e6; border-radius: 5px; color: #3f71b4; display: block; float: left; height: 118px; margin: 0 25px 10px 0; overflow: hidden; padding: 0 10px; text-align: center; text-decoration: none; width: 158px;}
#payment .service i span {display: table-cell; max-width: 158px; word-wrap: break-word; height: 118px; vertical-align: middle; width: 158px; font-size: 14px; font-style: normal;}
#payment .service .service_full_info {}
#payment .service h1 {color: #333; font-size: 1.286em; margin: 8px 0 10px; font-weight: normal; line-height: 20px !important;}
#payment .service .service_url {font-size: 12px;}

#payment .navigation {margin: 0 0 15px;}
#payment .navigation a {color: #8a8a8a}
#payment .navigation a:hover{color: #f25500;}
#payment .navigation span {color: #4c4c4c}
#payment .popular_title {color: #8a8a8a !important; font-size: 16px;}
#payment .addPayment_link {float: right; color: #8a8a8a; display: inline-block; margin: 0 20px 0 0;}
#payment .meters-data{float:right;margin: 0 20px 0 0;}

#payment .alert {padding: 8px 35px 8px 14px; margin-bottom: 20px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); border: 1px solid #FBEED5; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
#payment .alert-good {color: #468847; background-color: #DFF0D8; border-color: #D6E9C6;}
#payment .alert-fail {color: #B94A48; background-color: #F2DEDE;	border-color: #EED3D7;}
#payment .alert-info {background-color: #D9EDF7;	border-color: #BCE8F1; color: #3A87AD;}
#payment .close {float: right; font-size: 20px; font-weight: bold; line-height: 20px; color: black; text-shadow: 0 1px 0 white; opacity: 0.2; filter: alpha(opacity=20);}
#payment .close:hover {color: #000000; cursor: pointer; opacity: 0.4; text-decoration: none;}
#payment .alert .close {position: relative; top: -2px; right: -21px; line-height: 20px;}
#payment button.close {padding: 0;cursor: pointer; background: transparent; border: 0; -webkit-appearance: none;}	
#payment .alert ul {margin:0; padding-left:20px;}

#payment .onload {width: 111px; height: 9px; left: 50%; margin: 30px 0 0 -55px; position: absolute;
	background-image: url('data:image/gif;base64,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');}


#payment .cl-both:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
#payment .addPayment {}
#payment .addPayment .row_ap {clear: both; margin: 20px 0 0;}
#payment .addPayment .last_row {border-top: 1px solid #e0e0e0; padding-top: 20px;}
#payment .addPayment .label_ap {clear: both; margin: 0 0 0 10px; color: #787776; font: 12px Arial,Helvetica,sans-serif; padding: 7px 0 0; text-align: left; width: 165px; float: left;}
#payment .addPayment .cont_ap {color: #4c4c4c; margin: 0 0 0 25px; float: left;}
#payment .addPayment .remark_ap {clear: both; color: #787776; margin: 5px 0 0; font-size: 12px;}
#payment .addPayment .cont_ap input {border: 1px solid #cdd3ef; color: #525252; font: 14px Arial,Helvetica,sans-serif; height: 18px; margin: 0; padding: 5px 8px 5px 12px; width: 235px;}
#payment .addPayment .cont_ap select {width: 257px; border: 1px solid #cdd3ef; color: #525252; font: 14px Arial,Helvetica,sans-serif; height: 30px; margin: 0; padding: 5px 7px 5px 10px;}
#payment .addPayment input[type="submit"]{
	width:100px;
	background-color:#6399c7;
	background: -moz-linear-gradient(center top, #6399c7, #527ea8);
	background: -webkit-gradient(linear, top, #6399c7, #527ea8);
	background: -webkit-linear-gradient(top, #6399c7, #527ea8);
	background: -o-linear-gradient(top, #6399c7, #527ea8);
	background: -ms-linear-gradient(top, #6399c7, #527ea8);
	background: -linear-gradient(top, #6399c7, #527ea8);
	background-repeat:repeat-x;
	border: none;
	border-radius: 3px;
	box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font: bold 14px/24px Arial, Helvetica, sans-serif;
	margin:0 6px 0 200px;
	height: 30px;
	padding:2px 7px;
	text-align:center;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	vertical-align:middle;
}
#payment .addPayment input[type="submit"]:hover{
	background: -moz-linear-gradient(top, #6aa4d5 0%, #5b8bb9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6aa4d5), color-stop(100%,#5b8bb9));
    background: -webkit-linear-gradient(top, #6aa4d5 0%, #5b8bb9 100%);
    background: -o-linear-gradient(top, #6aa4d5 0%, #5b8bb9 100%);
    background: -ms-linear-gradient(top, #6aa4d5 0%, #5b8bb9 100%);
    background: linear-gradient(top, #6aa4d5 0%, #5b8bb9 100%);
    background-color: #6499c9;
}

#payment .alert {padding: 8px 35px 8px 14px; margin-bottom: 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);	border: 1px solid #FBEED5; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;}
#payment .alert-good {color: #468847;background-color: #DFF0D8;border-color: #D6E9C6;}
#payment .alert-fail {color: #B94A48;background-color: #F2DEDE;border-color: #EED3D7;}
#payment .alert-info {background-color: #D9EDF7;border-color: #BCE8F1;color: #3A87AD;}
#payment .close {float: right;font-size: 20px;font-weight: bold;line-height: 20px;color: black;text-shadow: 0 1px 0 white;opacity: 0.2;filter: alpha(opacity=20);}
#payment .close:hover {color: #000000;cursor: pointer; opacity: 0.4; text-decoration: none;}
#payment .alert .close {position: relative;top: -2px;right: -21px;line-height: 20px;}
#payment button.close {padding: 0;cursor: pointer;background: transparent;border: 0;	-webkit-appearance: none;}	
#payment .alert ul {margin:0;padding-left:20px;}
